{
    "Fedora Linux": "פדורה לינוקס",
    "License": "רישיון",
    "License Details": "פרטי הרישיון",
    "Make the most of using Fedora.": "הפקת המיטב מפדורה.",
    "Mission Statement": "הצהרת כוונות",
    "Next upcoming event": "האירוע הקרוב בא",
    "Support Resources": "משאבי תמיכה",
    "Users and developers are available in the #fedora channel on Fedora Chat.": "משתמשים ומפתחים זמינים בערוץ ‎#fedora בצ׳אט של פדורה.",
    "View more articles on [Fedora Magazine](https://fedoramagazine.org/)": "אפשר לקרוא מאמרים נוספים ב",
    "Want more Fedora options?": "מעניינות אותך אפשרויות נוספות של פדורה?",
    "its_your_Server.": "שרת.",
    "its_your_Workstation.": "תחנת עבודה.",
    "its_your_Community.": "קהילה.",
    "its_your_Operating System.": "מערכת הפעלה.",
    "We take security seriously": "אנו מתייחסים לאבטחה ברצינות רבה",
    "Officially-supported Fedora community spaces": "מרחבים קהילתיים בתמיכה רשמית של פדורה",
    "Community-maintained spaces": "מרחבים בתפעול הקהילה",
    "Become a Fedora contributor": "התנדבות בפדורה",
    "Workshops and hackfests offer opportunities for active learning and collaboration.": "סדנאות ואירועי פיתוח מציעים הזדמנויות ללמידה ושיתוף פעולה.",
    "Workshops": "סדנאות",
    "Watch Footage from Past Events": "הצגת תיעוד מאירועים קודמים",
    "Visit Fedora Youtube": "בקרו בערוץ היוטיוב של פדורה",
    "Virtual": "וירטואלי",
    "View Topics": "הצגת נושאים",
    "View Socials": "הצגת ערוצים חברתיים",
    "View Projects": "הצגת מיזמים",
    "The location of Flock changes each year between Europe and North America. In 2020 Fedorans went virtual with Nest, now we offer a hybrid version of Flock to make it more accessible to our community.": "מיקום ה־Flock משתנה כל שנה ונע בין אירופה לאמריקה הצפונית. ב־2020 הפדוראים עברו למרחב הווירטואלי עם Nest, מעתה אנו מציעים גרסה משולבת של Flock כדי להנגיש את האירוע לקהילה שלנו.",
    "The Fedora Project Conference": "הדיון של מיזם פדורה",
    "Submit Proposal": "הגשת הצעה",
    "Social Events": "אירועים חברתיים",
    "Sessions": "הרצאות",
    "Register to attend": "יש להירשם כדי להשתתף",
    "Register": "הרשמה",
    "Our Sponsors": "המממנים שלנו",
    "Networking": "יצירת קשרים",
    "Interested in hosting your own event?": "מעניין אותך לארח אירוע משלך?",
    "Important Dates": "תאריכים חשובים",
    "Free Admission": "הרשמה בחינם",
    "Events": "אירועים",
    "Brand Exposure": "חשיפה למותג",
    "A Hybrid Experience": "חוויה מעורבת",
    "A 3 day conference hosted on Hopin.io": "כנס של 3 ימים שנערך ב־Hopin.io",
    "Help": "עזרה",
    "Download": "הורדה",
    "Visit Now": "לבקר כעת",
    "Ways to get involved": "דרכים לקחת חלק",
    "Report & discuss issues": "דיווח ודיון על תקלות",
    "Mailing List": "רשימת דיוור",
    "Chat Now": "להיכנס לצ׳אט עכשיו",
    "Join Us!": "הצטרפו אלינו!",
    "Become a Fedora Contributor": "התנדבות לפדורה",
    "Languages": "שפות",
    "Downloads": "הורדות",
    "Community": "קהילה",
    "Contributors": "מתנדבים",
    "Support": "תמיכה",
    "Fedora Logo": "הלוגו של פדורה",
    "Privacy Statement": "הצהרת פרטיות",
    "Legal": "מידע משפטי",
    "Description": "תיאור",
    "Communication Channels": "ערוצי תקשורת",
    "Chat": "צ׳אט",
    "Attend a meeting": "השתתפות בפגישה",
    "Learn more about the relationship between Red Hat and Fedora": "מידע נוסף על היחסים בין Red Hat לבין פדורה",
    "Fedora is sponsored by Red Hat": "פדורה מקבלת חסות מ־Red Hat",
    "Sponsored by Red Hat Logo": "בחסות Red Hat",
    "Sponsors": "נותני חסות",
    "Documentation": "תיעוד",
    "Multimedia": "מולטימדיה",
    "GNOME Terminal": "מסוף GNOME",
    "Download Now": "הורידו עכשיו",
    "Release Notes": "הערות הפצה",
    "It's your Operating System.": "זוהי מערכת ההפעלה שלכם.",
    "Learn more": "למדו עוד",
    "Get Started": "צעדים ראשונים",
    "Screenshot": "תצלום מסך",
    "Try it now.": "נסו עכשיו.",
    "Registration": "הרשמה",
    "For IBM s390x zSystems": "עבור מערכות IBM s390x",
    "For Power ppc64le systems": "עבור מערכות Power ppc64le",
    "For ARM® aarch64 systems": "עבור מערכות ARM® aarch64",
    "For Intel and AMD x86_64 systems": "עבור מערכות x86_64 של Intel ו־AMD",
    "verify_button_instruction": "לחצו על כפתור האימות {verify_button} כדי לקבל הנחיות מותאמות עבור ההורדה שלכם.",
    "Page not found": "העמוד לא נמצא",
    "Podcasts": "הסכתים",
    "Go Home": "חזרה לעמוד הבית",
    "Alternative desktops for Fedora.": "שולחנות עבודה חלופיים לפדורה.",
    "Search with DuckDuckGo": "חיפוש עם DuckDuckGo",
    "Forum": "פורום",
    "The leading Linux desktop": "שולחן העבודה המוביל על בסיס לינוקס",
    "Developers": "מפתחים",
    "Verify your download": "אמתו את ההורדה שלכם",
    "Features for everyone": "תכונות שמיועדות לכולם",
    "But wait! There's more.": "אבל רגע! יש עוד.",
    "Other Downloads": "הורדות אחרות",
    "Fedora is sponsored by Red Hat.": "פדורה מקבלת חסות מ־Red Hat.",
    "Most computers with Intel and AMD processors.": "רוב המחשבים עם מעבדי אינטל או AMD.",
    "Become a Sponsor": "הפוך לנותן חסות",
    "Office & Productivity": "למשרד ופרודוקטיביות",
    "Fedora Community Blog": "בלוג הקהילה של פדורה",
    "Destination": "ייעוד",
    "Learn More": "מידע נוסף",
    "100% Free & Open Source": "100% חינמי ובקוד פתוח",
    "Latest release": "הגרסה העדכנית",
    "Fedora KDE Plasma Desktop": "פדורה עם שולחן העבודה KDE Plasma",
    "Code of Conduct": "קוד התנהגות",
    "KDE Plasma Desktop": "שולחן העבודה KDE Plasma",
    "Online account integration": "חיבור עם חשבונות מקוונים",
    "Close": "סגירה",
    "Cloud Launchable": "‪ניתן להרצה מהענן",
    "RELEASE DATE": "תאריך הפצה",
    "Learn more about the relationship between Red Hat and Fedora.": "למדו עוד על היחסים בין Red Hat לפדורה.",
    "architecture": "ארכיטקטורה",
    "Cloud Images": "תמונת ענן",
    "Watch the latest reviews ➔": "צפו בביקורות האחרונות",
    "By calculating the image’s checksum on your own computer and comparing it to the original checksum, you can verify the image has not been tampered with or corrupted. Images are also gpg signed with Fedora keys to demonstrate their integrity.": "על ידי חישוב ה-checksum של התמונה במחשב שלך והשוואתה ל-checksum המקורי, תוכל לוודא שהתמונה לא שונתה או פגומה. התמונות חתומות גם ב-gpg עם מפתחות של פדורה כדי להוכיח את שלמותן.",
    "Import Fedora's GPG key(s)": "ייבוא מפתחות GPG של פדורה",
    "Verify the checksum file is valid": "ודאו שה-checksum תקף",
    "Verify your download for security and integrity using the proper checksum and signature file. If there is a good signature from one of the Fedora keys, and the SHA256 checksum matches, then the download is valid.": "אמת את ההורדה שלך לאבטחה ושלמות באמצעות ה-checksum והחתימה המתאימים. אם יש החתימה טובה ותואמת לאחד ממפתחות פדורה, ןה-checksum באמצעות SHA256 תואם, אז ההורדה תקינה.",
    "List Fedora's GPG key(s)": "רשימת מפתחות GPG של פדורה",
    "You can verify the details of the GPG key(s) below.": "את.ה יכול.ה לוודא את הפרטים של מפתחות ה-GPG למטה.",
    "Verify the CHECKSUM file is valid": "וודא שקובץ ה-checksum תקף",
    "Obsolete GPG keys": "מפתחות GPG ישנים",
    "No files available for this version.": "אין קבצים זמינים לגרסא זאת.",
    "Bare Metal & Virtualized": "חומרה פיזית & ווירטואלית",
    "Once you have downloaded an image, be sure to verify it for both security and integrity.": "ברגע שהורדתם את קובץ ההתקנה, וודאו שאימתתם אותו מטעמי אבטחה ושלמות הקובץ.",
    "If the output states that the file is valid, then it's ready to use!": "אם הפלט מציין שהקובץ תקין, אז הוא מוכן לשימוש!",
    "Verify the signature file is valid": "וודא שהחתימה תקפה",
    "Current GPG keys": "מפתחות הGPG העדכניים",
    "Verify the checksum matches": "וודא שה-checksum תואם",
    "Deadline:": "תאריך יעד:",
    "Panda, Beefy and Badger.": "פנדה, פר וגירית.",
    "BETA": "בטא",
    "CMS": "מערכת ניהול תוכן",
    "here": "פה"
}
